ISCS#FEP - Feature #1041

L15 PADDOO000DDDOOO0000DODDDO
11/30/2020 04:31 PM - zhixue wei

Status: Resolved Start date: 11/30/2020

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCSI00N - Feature #1018: SHL15papis000050000pal000000000000000... Resolved 11/25/2020

History

#1 - 11/30/2020 04:32 PM - zhixue wei
- Related to Feature #1018: SHL15papis1 1000050000 pal 00000000000000000000 added

#2 - 11/30/2020 04:32 PM - zhixue wei

- Status changed from New to In Progress

#3 - 11/30/2020 04:34 PM - zhixue wei

- Tracker changed from Bug to Feature

#4 - 11/30/2020 04:55 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
